
*{
  padding: 0;
  margin: 0;
  text-decoration: none;
  list-style: none;
  box-sizing: border-box;
}
body{
  font-family: montserrat;
}
nav{
  background: #ffffff;
  height: 80px;
  width: 100%;
}
nav ul{
  float: right;
  margin-right: 20px;
}
nav ul li{
  display: inline-block;
  line-height: 80px;
  margin: 0 5px;
}
nav ul li a{
  color: rgb(0, 0, 0);
  font-size: 17px;
  padding: 10px 30px;
  border-radius: 3px;
  font-size: 17px;
  font-weight: 100;
  font-family: 'Manrope';
}
.checkbtn{
  font-size: 30px;
  color: white;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check{
  display: none;
}
.chat {
  border-radius: 15px;
  background-color: #000000;
  color: #ffffff;
 }
 .chat:hover {
  border-radius: 15px;
  background-color: #ffffff;
  color: #000000;
  transition: 0.6s;
 }
  .logo {
    padding: auto;
    margin-top: 20px;
    margin-left: 30px;
    width: 70px;
}
.head1{
  text-transform: uppercase;
  text-align: center;
  background-image: linear-gradient(
    -225deg,
    #000000 0%,
    #000000 29%,
    #4bb3cf 67%,
    rgb(201, 235, 122) 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 15s linear infinite;
  font-size: 20px;
  font-family: 'Manrope';
  margin-top: 100px;
  font-weight: 800;
  margin-left: 0px;
  letter-spacing: 5px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
.head2{
  text-transform: uppercase;
  text-align: center;
  background-image: linear-gradient(
    -225deg,
    #000000 0%,
    #000000 29%,
    #4bb3cf 67%,
    rgb(201, 235, 122) 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 15s linear infinite;
  font-size: 220px;
  font-family: Arial;
  top: 170px;
  font-weight: 800;
  position: absolute;
  margin-left: 100px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
.tagline{
  text-transform: uppercase;
  text-align: center;
  background-image: linear-gradient(
    -225deg,
    #000000 0%,
    #000000 29%,
    #4bb3cf 67%,
    rgb(201, 235, 122) 100%
  );
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 15s linear infinite;
  font-size: 20px;
  font-family: 'Manrope';
  margin-top: 250px;
  font-weight: 800;
  margin-right: 0px;
  letter-spacing: 5px;
  line-height: 35px;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}
.sub1 {
  color: #000000;
  align-items:center;
  margin-top: 250px;
  font-size: 35px;
  margin-left: 570px;
  font-family: 'Manrope';
  font-weight: 400;
 }
 .post1 {
  background: #000000;
  width: 500px;
  height: 450px;
  margin-left: 0px;
  margin-top: 50px;
  position: absolute;
  border-radius: 0px 220px 220px 0px;
}
.post1img{
  width: 850px;
  margin-left: 490px;
  position: absolute;
}
.h1post1 {
  color: #ffffff;
  font-size: 40px;
  font-family: 'Manrope';
  font-weight: 100;
  margin-top: 100px;
  margin-left: 100px;
}
.p1post1 {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Manrope';
  margin-left: 100px;
}
.h1,p {
  line-height: 70px;
}
.post1btn {
  padding: 10px 15px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  font-family: 'Manrope';
  border-radius: 15px;
  margin-top: 30px;
  margin-left: 100px;
}
.post2 {
  background: #000000;
  width: 500px;
  height: 450px;
  margin-left: 0px;
  margin-top: 650px;
  position: absolute;
  border-radius: 0px 220px 220px 0px;
}
.post2img{
  width: 850px;
  margin-left: 490px;
  position: absolute;
}
.h1post2 {
  color: #ffffff;
  font-size: 40px;
  font-family: 'Manrope';
  font-weight: 100;
  margin-top: 100px;
  margin-left: 100px;
}
.p1post2 {
  color: #ffffff;
  font-size: 16px;
  font-family: 'Manrope';
  margin-left: 100px;
}
.h1,p {
  line-height: 70px;
}
.post2btn {
  padding: 10px 15px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  border-radius: 15px;
  margin-top: 30px;
  margin-left: 100px;
}
.morebtn {
  padding: 13px 30px;
  background: #9DD797;
  color: #ffffff;
  margin-left: 610px;
  border-radius: 19px;
  text-decoration: none;
  font-family: 'Manrope';
  font-weight: 100px;
  font-size: 13px;
}
.morebtn:hover {
  background: #bddfe9;
  color: #000000;
  transition: 0.6s;
}
.feild2 {
  width: 1349px;
  height: 16px;
  margin-top: 1300px;
}
.contact {
  width: 1349px;
  height: 400px;
  margin-top: 10px;
}
.profile {
  background: #ffffff;
  width: 150px;
  height: 190px;
  position: absolute;
  margin-top: 200px;
  margin-left: 250px;
  border-radius: 70px;
}
.profileimg {
 width: 150px;
 border-radius: 70px;
}
.h1 {
  margin-left: 500px;
  position: absolute;
  margin-top: 190px;
  font-family: 'Manrope';
  font-weight: 500;
  font-size: 70px;
  color: #000000;
  line-height: 90px;
}
.gmail {
  padding: 15px 20px;
  background: rgb(43, 41, 41);
  position: absolute;
  margin-top: 430px;
  margin-left: 500px;
  text-decoration: none;
  color: #ffffff;
  font-family: 'Manrope';
  font-weight: 100px;
  font-size: 13px;
  border-radius: 20px;
}
.gmail:hover {
  background: #ffffff;
  color: #000000;
  transition: 0.6s;
}
.phone {
  padding: 15px 20px;
  background: rgb(43, 41, 41);
  position: absolute;
  margin-top: 430px;
  margin-left: 730px;
  text-decoration: none;
  color: #ffffff;
  font-family: 'Manrope';
  font-weight: 100px;
  font-size: 13px;
  border-radius: 20px;
}
.phone:hover {
  background: #ffffff;
  color: #000000;
  transition: 0.6s;

}
.copyright {
  margin-left: 35px;
  margin-top: 210px;
  font-family: 'Manrope';
  font-weight: 50px;
  font-size: 12px;
  position: absolute;
  color: #8d8888;
}
.behance {
  width: 34px;
  margin-top: 194px;
  margin-left: 1160px;
  margin-bottom: 50px;
  position: absolute;
}
.linkedIn {
  width: 32px;
  margin-top: 192px;
  margin-left: 1220px;
  position: absolute;
}
.instagram {
  width: 30px;
  margin-top: 193px;
  position: absolute;
  margin-left:1280px;
}
.footer {
  width: 1349px;
  height: 10px;
  margin-top: 240px;
}
@media (max-width: 858px){
  .checkbtn{
    display: block;
    color: #000000;
  }
  ul{
    position: fixed;
    width: 100%;
    height: 135px;
    background: #ffffff;
    top: 100px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }
  nav ul li{
    display: inline;
    margin: 70px 0;
    line-height: 50px;
  }
  nav ul li a{
    font-size: 15px;
    color: #000000;
    font-weight: 400;
  }
  #check:checked ~ ul{
    left: 0;
  }
  .chat {
    border-radius: 15px;
    background-color: #000000;
    color: #ffffff;
   }
   .chat:hover {
    border-radius: 15px;
    background-color: #ffffff;
    color: #000000;
    transition: 0.6s;
   }
   .head1{
    text-transform: uppercase;
    text-align: center;
    background-image: linear-gradient(
      -225deg,
      #000000 0%,
      #000000 29%,
      #4bb3cf 67%,
      rgb(201, 235, 122) 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 13s linear infinite;
    font-size: 18px;
    font-family: 'Manrope';
    margin-top: 200px;
    font-weight: 800;
    letter-spacing: 2px;
  }
  
  @keyframes textclip {
    to {
      background-position: 200% center;
    }
  }
  .head2{
    text-transform: uppercase;
    text-align: center;
    background-image: linear-gradient(
      -225deg,
      #000000 0%,
      #000000 29%,
      #4bb3cf 67%,
      rgb(201, 235, 122) 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 13s linear infinite;
    font-size: 70px;
    font-family: Arial;
    top: 320px;
    font-weight: 800;
    position: absolute;
    margin-left: 15px;
    letter-spacing: 3px;
  }
  
  @keyframes textclip {
    to {
      background-position: 200% center;
    }
  }
  .tagline{
    text-transform: uppercase;
    text-align: center;
    background-image: linear-gradient(
      -225deg,
      #000000 0%,
      #000000 29%,
      #4bb3cf 67%,
      rgb(201, 235, 122) 100%
    );
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 13s linear infinite;
    font-size: 18px;
    font-family: 'Manrope';
    margin-top: 110px;
    font-weight: 800;
    letter-spacing: 2px;
    line-height: 35px;
  }
  .logo {
    padding: auto;
    margin-top: 20px;
    margin-left: 20px;
    width: 60px;
}
 .sub1 {
  color: #000000;
  align-items:center;
  margin-top: 250px;
  font-size: 35px;
  margin-left: 70px;
  font-family: 'Manrope';
  font-weight: 400;
 }
 .post1 {
  background: #000000;
  width: 340px;
  height: 450px;
  margin-left: 0px;
  margin-top: 50px;
  position: absolute;
  border-radius: 0px 220px 220px 0px;
}
.post1img{
  width: 400px;
  margin-left: 5px;
  position: absolute;
  margin-top: 230px;
}
.h1post1 {
  color: #ffffff;
  font-size: 30px;
  font-family: 'Manrope';
  font-weight: 100;
  margin-top: 50px;
  margin-left: 20px;
}
.p1post1 {
  color: #ffffff;
  font-size: 15px;
  font-family: 'Manrope';
  margin-left: 20px;
}
.h1,p {
  line-height: 70px;
}
.post1btn {
  padding: 10px 15px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  border-radius: 15px;
  top: 160px;
  margin-left: 220px;
  position: absolute;

}
.post2 {
  background: #000000;
  width: 340px;
  height: 450px;
  margin-left: 0px;
  margin-top: 600px;
  position: absolute;
  border-radius: 0px 220px 220px 0px;
}
.post2img{
  width: 340px;
  margin-left: 10px;
  position: absolute;
  margin-top: 225px;
}
.h1post2 {
  color: #ffffff;
  font-size: 30px;
  font-family: 'Manrope';
  font-weight: 100;
  margin-top: 50px;
  margin-left: 20px;
}
.p1post2 {
  color: #ffffff;
  font-size: 15px;
  font-family: 'Manrope';
  margin-left: 20px;
}
.h1,p {
  line-height: 70px;
}
.post2btn {
  padding: 10px 15px;
  background-color: #ffffff;
  text-decoration: none;
  color: #000000;
  border-radius: 15px;
  top: 160px;
  margin-left: 220px;
  position: absolute;
}
.morebtn {
  padding: 13px 30px;
  background: #9DD797;
  color: #ffffff;
  margin-left: 120px;
  border-radius: 19px;
  text-decoration: none;
  font-family: 'Manrope';
  font-weight: 100px;
  font-size: 13px;
}
.morebtn:hover {
  background: #bddfe9;
  color: #000000;
  transition: 0.6s;
}
.feild2 {
  width: 350px;
  height: 16px;
  margin-top: 1150px;
}
.contact {
  width: 350px;
  height: 400px;
  margin-top: 10px;
}
.profile {
  background: #ffffff;
  width: 150px;
  height: 190px;
  position: absolute;
  margin-top: 150px;
  margin-left: 15px;
  border-radius: 70px;
}
.profileimg {
 width: 80px;
 border-radius: 70px;
 margin-left: 15px;
}
.h1 {
  margin-left: 140px;
  position: absolute;
  margin-top: 150px;
  font-family: 'Manrope';
  font-weight: 500;
  font-size: 30px;
  color: #000000;
  line-height: 50px;
}
.gmail {
  padding: 15px 20px;
  background: rgb(0, 0, 0);
  position: absolute;
  margin-top: 300px;
  margin-left: 20px;
  text-decoration: none;
  color: #ffffff;
  font-family: 'Manrope';
  font-weight: 100px;
  font-size: 10px;
  border-radius: 20px;
}
.gmail:hover {
  background: #ffffff;
  color: #000000;
  transition: 0.6s;
}
.phone {
  padding: 15px 20px;
  background: rgb(0, 0, 0);
  position: absolute;
  margin-top: 300px;
  margin-left: 210px;
  text-decoration: none;
  color: #ffffff;
  font-family: 'Manrope';
  font-weight: 100px;
  font-size: 10px;
  border-radius: 20px;
}
.phone:hover {
  background: #ffffff;
  color: #000000;
  transition: 0.6s;

}
.copyright {
  margin-left: 135px;
  margin-top: 110px;
  font-family: 'Manrope';
  font-weight: 50px;
  font-size: 10px;
  position: absolute;
  color: #b4a6a6;
}
.behance {
  width: 34px;
  margin-top: 54px;
  margin-left: 120px;
  margin-bottom: 50px;
  position: absolute;
}
.linkedIn {
  width: 32px;
  margin-top: 54px;
  margin-left: 170px;
  position: absolute;
}
.instagram {
  width: 32px;
  margin-top: 53px;
  position: absolute;
  margin-left:220px;
}
.footer {
  width: 350px;
  height: 120px;
  margin-top: 20px;
}
}
